﻿body
{
    background-image: url('../images/backgrounds/bg-header-home.png');
}
#mainWrapper
{
    height: 100%;
    background:none;
}

#widgets
{
    top: 135px;
}
#header {
    background-color: #323232;
    display: block;
    height: 29px;
    margin: 0 auto;
    width: 993px;
    z-index: 2;
}
a {
    color: #777777;
    outline: medium none;
    text-decoration: none;
}
a:hover {

    text-decoration: underline;
}
#headerLogo
{
    background-image: url("../images/logos/inas-mini-logo.png");
    margin-top: 0;
        width: 200px;
    height: 50px;
}
.Search
{
    background: url("../images/backgrounds/search.png") repeat scroll 0 0 transparent;
    height: 34px;
    left: 50%;
    margin-left: -446px;
    margin-top: -55px;
        position: absolute;
    top: 50%;
    width: 453px;
    z-index: 1999;
}
.Search input
{
    padding: 4px;
}
.Search label
{
    color: #3b3737;
    line-height: 34px;
    padding-left: 12px;
}
#postcard
{
    height: 710px;
    left: 50%;
    margin-left: -483px;
    margin-top: -264px;
    position: absolute;
    top: 50%;
    width: 966px;
    z-index: -1;}
#mlcPostcardButtons
{
    display: none;
}
#mlcPostcard
{
    margin-left: 25px;
    width: 917px;
}
#mlcPostcard p
{
    margin: 0;
    padding: 0;
}
#mlcPostcard h4
{
    margin: 0;
    padding: 0;
}
#mlcPostcardPlayButton
{
    display: none;
}
.mlcPostcardContent
{
    width: 917px;
}
.contentWrapper 
{
        position: static;
}
#content
{
    color: #FFFFFF;
    left: 50%;
    margin-left: -466px;
    margin-top: -39px;
    min-height: 300px;
    padding: 6px 0 5px 5px;
    position: absolute;
    top: 50%;
    width: 496px;
    }
    #content > p
{
    text-shadow: black 0.1em 0.1em 0.2em    }

#content h1
{
    display:none;
}
#content h2
{
        display:none;

}

#postcardHead
{
    background-image: url('../images/backgrounds/postcard-bg-top.png');
    background-repeat: no-repeat;
    width: 966px;
    height: 25px;
    display: block;
}
#postcardRepeat
{
    background-image: url("../images/backgrounds/postcard-bg-repeat.png");
    background-repeat: repeat-y;
    display: block;
    height: 360px;
    width: 966px;
}
#postcardFoot
{
    background-image: url("../images/backgrounds/postcard-bg-bottom.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    width: 966px;
}
table {
    border: 0 none !important;
    border-collapse: collapse;
    color: #808080;
    left: 50%;
    margin: 33px auto 0 -215px;
    padding: 0;
    position: absolute;
    text-align: left !important;
    top: 50%;
    vertical-align: top;
    width: 888px;    
    }
#resultsDiv th, td {
    text-align: left;
    vertical-align: top;
    width: 33%;
    border: 0;
}
table p 
{
        margin: 3px 3px 3px 33px !important;
}
table h4
{
        margin: 3px 3px 3px 25px !important;
}